Ask Your Question

Revision history [back]

The cloud you are accessing seems to be Queens. The version of the cinder client you use to access may be Rocky or later, or the shell variable OS_VOLUME_API _VERSION may be set to 3.52.

Check the cinder client version with cinder --version.

Possible solutions:

  • Set OS_VOLUME_API_VERSION to 3.50 or run cinder --os-volume-api-version 3.50 5
  • Use the openstack client
  • Install the correct Cinder client